{
  "Orchestral Bass": {
    "directory": "/assets/instruments/orchestral-bass",
    "filenames": [
      "bassdrum-cresc-short.mp3",
      "bassdrum-hit-f.mp3",
      "bdrum3-fff-rr1.mp3",
      "bdrumnew-hit-v7-rr1-sum-(1).mp3",
      "1",
      "2",
      "3",
      "4",
      "5",
      "6"
    ],
    "midi-channel-name": "conductorOrchestralBass",
    "image": {
      "filename": "bass.svg",
      "yPos": "2.5%",
      
      "width": "100",
      "height": "100"
    }
  },
  "Snare": {
    "directory": "/assets/instruments/snare",
    "filenames": [
      "ropesnare-low-ns-main-vl3-rr2.mp3",
      "ropesnare-low-tsn-main-vl4-rr1.mp3"
    ],
    "midi-channel-name": "conductorSnare",
    "image": {
      "filename": "snare.svg",
      "yPos": "7%",
      "width": "100",
      "height": "100"
    }
  },
  "Surdo": {
    "directory": "/assets/instruments/surdo",
    "filenames": ["surdo-5.mp3", "surdo-6.mp3", "surdo-7.mp3"],
    "midi-channel-name": "conductorSurdo",
    "image": {
      "filename": "surdo.svg",
      "yPos": "10.5%",
      "width": "100",
      "height": "100"
    }
  },
  "Surdo Napa": {
    "directory": "/assets/instruments/surdo-napa",
    "filenames": ["surdo-1.mp3", "surdo-3.mp3", "surdo-4.mp3", "4"],
    "midi-channel-name": "conductorSurdoNapa",
    "image": {
      "filename": "surdo-napa.svg",
      "yPos": "12%",
      "width": "100",
      "height": "100"
    }
  },
  "Timpani Large": {
    "directory": "/assets/instruments/timpani-large",
    "filenames": [
      "timpani1-hit-v4-rr1-sum.mp3",
      "timpani2-roll-v3-rr1-sum.mp3",
      "timpani7b-hit-v5-rr2-main.mp3",
      "timpani7d-hit-v2-rr1-main.mp3",
      "1",
      "2",
      "3",
      "4",
      "5",
      "6",
      "7"
    ],
    "midi-channel-name": "conductorTimpaniLarge",
    "image": {
      "filename": "timpani-large.svg",
      "yPos": "14%",
      "width": "100",
      "height": "100"
    }
  },
  "Timpani Small": {
    "directory": "/assets/instruments/timpani-small",
    "filenames": [
      "timpani1a-hit-v5-rr1-main.mp3",
      "timpani2-hit-v3-rr1-sum.mp3",
      "timpani4-hit-v2-rr1-sum.mp3",
      "1",
      "2",
      "3",
      "4",
      "5"

    ],
    "midi-channel-name": "conductorTimpaniSmall",
    "image": {
      "filename": "timpani-small.svg",
      "yPos": "18%",
      "width": "100",
      "height": "100"
    }
  },
  "Toms": {
    "directory": "/assets/instruments/toms",
    "filenames": [
      "tomh-hitm-v4-rr2-mid.mp3",
      "toml-hitm-v4-rr2-mid.mp3",
      "toml-rollm-v2-rr1-mid.mp3"
    ],
    "midi-channel-name": "conductorToms",
    "image": {
      "filename": "toms.svg",
      "yPos": "20%",
      "width": "100",
      "height": "100"
    }
  }
}
